{
  "entity.minecraft.trader_llama": "§fHandilslama",
  "inventory.binSlot": "§fOyðilegg lut",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fFramleiðari",
  "entity.minecraft.villager.cleric": "§fPrestur",
  "container.upgrade": "§fBetra útgerð",
  "itemGroup.search": "§fLeita lutir",
  "container.stonecutter": "§fSteinskeri",
  "itemGroup.combat": "§fBardagi",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fKista",
  "entity.minecraft.villager.librarian": "§fBókavørður",
  "entity.minecraft.wandering_trader": "§fFerðandi handilsmaður",
  "itemGroup.inventory": "§fYvirlivingarskjátta",
  "container.loom": "§fVevur",
  "itemGroup.coloredBlocks": "§fColored Blocks",
  "entity.minecraft.zombie_nautilus": "§fZombie Nautilus",
  "entity.minecraft.villager.farmer": "§fBóndi",
  "container.hopper": "§fTrakt",
  "entity.minecraft.dark_oak_chest_boat": "§fMyrkur eikibátur við kistu",
  "entity.minecraft.nautilus": "§fNautilus",
  "entity.minecraft.oak_chest_boat": "§fOak Boat with Chest",
  "entity.minecraft.horse": "§fHestur",
  "entity.minecraft.acacia_chest_boat": "§fAkasiubátur við kistu",
  "container.enchant": "§fGanda",
  "entity.minecraft.jungle_chest_boat": "§fFrumskógarbátur við kistu",
  "merchant.level.3": "§fSveinur",
  "entity.minecraft.cherry_chest_boat": "§fKirsuberjabátur við kistu",
  "entity.minecraft.villager.fisherman": "§fFiskimaður",
  "entity.minecraft.spruce_chest_boat": "§fGrannbátur við kistu",
  "itemGroup.consumables": "§fBrúkslutir",
  "entity.minecraft.donkey": "§fAsni",
  "container.chestDouble": "§fStór kista",
  "itemGroup.foodAndDrink": "§fEta & Drekka",
  "container.enderchest": "§fEnderkista",
  "entity.minecraft.mangrove_chest_boat": "§fMangrovubátur við kistu",
  "container.smoker": "§fRoykjari",
  "container.dispenser": "§fÚtveitari",
  "entity.minecraft.birch_chest_boat": "§fBjarkarbátur við kistu",
  "itemGroup.tools": "§fTools & Utilities",
  "container.isLocked": "§f%s er læst!",
  "itemGroup.crafting": "§fCrafting",
  "merchant.level.1": "§fNýbyrjarari",
  "inventory.hotbarSaved": "§fAmboðsbjálki goymdur (endurstovna við %1$s+%2$s)",
  "merchant.trades": "§fHandlar",
  "entity.minecraft.villager.none": "§fBygdarfólk",
  "container.grindstone_title": "§fUmvæl & avganda",
  "itemGroup.buildingBlocks": "§fByggikubbar",
  "container.spectatorCantOpen": "§fKann ikki latast upp. Tjóvagóðs enn ikki framleitt.",
  "container.enchant.lapis.many": "§f%s asurteinar",
  "entity.minecraft.chest_boat": "§fBoat with Chest",
  "entity.minecraft.chest_minecart": "§fMinecart with Chest",
  "entity.minecraft.villager.cartographer": "§fKortteknari",
  "container.shulkerBox": "§fShulkarakassi",
  "container.furnace": "§fOvnur",
  "entity.minecraft.mule": "§fMúldýr",
  "container.inventory": "§fSkjátta",
  "entity.minecraft.llama": "§fLama",
  "container.repair": "§fUmvæl og navngev",
  "container.enchant.level.many": "§f%s gandstig",
  "entity.minecraft.bamboo_chest_raft": "§fBambusflaki við kistu",
  "container.lectern": "§fLesipultur",
  "container.enchant.lapis.one": "§f1 asurteinur",
  "entity.minecraft.villager.armorer": "§fBrynjusmiðjur",
  "entity.minecraft.pale_oak_chest_boat": "§fBleikur eikibátur við kistu",
  "entity.minecraft.villager.toolsmith": "§fTólsmiður",
  "entity.minecraft.villager.shepherd": "§fHirði",
  "container.repair.expensive": "§fOv dýrt!",
  "container.shulkerBox.more": "§fog %s meir...",
  "container.enchant.level.one": "§f1 gandstig",
  "itemGroup.natural": "§fNatural Blocks",
  "entity.minecraft.zombie_horse": "§fDeydningarross",
  "entity.minecraft.villager.fletcher": "§fØrvasmiðjur",
  "merchant.deprecated": "§fBygdarfólk fáa vørur á goymslu upp til tvær ferðir um dagin.",
  "container.blast_furnace": "§fBræðingarovnur",
  "inventory.hotbarInfo": "§fGoym amboðsbjálka við %1$s+%2$s",
  "container.brewing": "§fBryggistøð",
  "itemGroup.ingredients": "§fIngredients",
  "container.barrel": "§fTunna",
  "itemGroup.functional": "§fFunkukubbar",
  "entity.minecraft.villager.butcher": "§fSlátrari",
  "itemGroup.hotbar": "§fGoymdir amboðsbjálkar",
  "entity.minecraft.villager.leatherworker": "§fLeðurmaður",
  "entity.minecraft.villager.weaponsmith": "§fVápnasmiður",
  "itemGroup.redstone": "§fRedstonekubbar",
  "merchant.level.2": "§fLærlingur",
  "container.creative": "§fVelja lut",
  "entity.minecraft.camel": "§fKamelur",
  "entity.minecraft.skeleton_horse": "§fBeinagrindarross",
  "container.dropper": "§fÚtspýtari",
  "container.crafting": "§fEvning",
  "entity.minecraft.villager.mason": "§fMúrari",
  "itemGroup.spawnEggs": "§fFramkallingaregg",
  "entity.minecraft.villager.nitwit": "§fBýttlingur",
  "itemGroup.op": "§fOperator Utilities",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fGandakostnaður: %1$s",
  "container.beacon": "§fViti",
  "merchant.level.5": "§fMeistari",
  "entity.minecraft.hopper_minecart": "§fMinecart with Hopper",
  "entity.minecraft.villager": "§fBygdarfólk",
  "container.cartography_table": "§fKortteknaraborð",
  "merchant.level.4": "§fSerfrøðingur",
  "container.enchant.level.requirement": "§fStig kravt: %s"
}
